


@font-face {
  font-family: 'FuturaStd-Book';
  src: url('../fonts/futura/FuturaStd-Book.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/futura/FuturaStd-Book.otf')  format('opentype'),
	   url('../fonts/futura/FuturaStd-Book.woff') format('woff'), 
	   url('../fonts/futura/FuturaStd-Book.ttf')  format('truetype'), 
	   url('../fonts/futura/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
  font-weight: 400;
  font-style: normal;
}



@font-face {
  font-family: 'FuturaStd-Book';
  src:  url('.../fonts/futura//FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/futura/FuturaStd-Bold.otf')  format('opentype'),
	    url('../fonts/futura/FuturaStd-Bold.woff') format('woff'), 
	    url('../fonts/futura/FuturaStd-Bold.ttf')  format('truetype'), 
	    url('../fonts/futura/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}


.menu-trigger {
	display: none;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translate3d(0, -50px, 0);
  -ms-transform: translate3d(0, -50px, 0);
  transform: translate3d(0, -50px, 0);
  -webkit-transition: -webkit-transform .5s ease-out;
  -ms-transition: -webkit-transform .5s ease-out;
  transition: transform .5s ease-out;
}

.pace.pace-active {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.pace .pace-progress {
  display: block;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 10px;
  background: #333;
  pointer-events: none;
}




.loading-screen {
	position: fixed;
	height:100%;
	width:100%;
	background-color: #000;
	z-index: 999;
	opacity: 1;
	transition: all 0.1s linear;
	transition-delay: 1.5s;
	top:0;
	opacity: 1;
	pointer-events: none;
	background-image:url('../images/bg_loading.jpg');
	background-size:cover;
}

.loading-screen img {
	max-width: 526px;
	width:100%;
	height:auto;
	position: absolute;
	top:50%;
	left:50%;
	-webkit-transform: translate3d(-50%,-50%,-0);
	-moz-transform: translate3d(-50%,-50%,-0);
	-o-transform: translate3d(-50%,-50%,-0);
	-ms-transform: translate3d(-50%,-50%,-0);
	transform: translate3d(-50%,-50%,-0);
	padding:0 40px;
}



.pace-done .loading-screen {
	opacity: 0;
		transition-delay: 5s;

}

#wrapper {
    overflow-x: hidden;
    width: 100%;
    position: relative;

}

body > :not(.pace){
  -webkit-transition:opacity .4s ease-in-out;
  -moz-transition:opacity .4s ease-in-out;
  -o-transition:opacity .4s ease-in-out;
  -ms-transition:opacity .4s ease-in-out;
  transition:opacity .4s ease-in-out;

}

body:not(.pace-done) div.wrapper > :not(.pace) {
  opacity:0
}



#animation_container {
	width:100%!important;
	height:100%!important;
	position: absolute;
	z-index: -1;
}


.home #animation_container {
	z-index: 0;
}

 #canvas {
    width: 100%!important;
    height: 100%!important;
    right: 0!important;
    left: auto!important;
    top: auto!important;
    bottom: 0!important;
	 
 }


.animated.delay:nth-child(1) {
	animation-delay: 0.5s;
}


.animated.delay:nth-child(2) {
	animation-delay: 1s;
}


.animated.delay:nth-child(3) {
	animation-delay:1.5s;
}



.parallax-window {
    min-height: 400px;
    background: transparent;
}


.video-bg {
	width:100%;
	height:100%;
	position: absolute;
	z-index: 0;
}




*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}


html {
	font-family: 'FuturaStd-Book';
	background: #000;
	font-weight: 400;
	font-size: 14px;
	overflow-x: hidden;
	}
	

body {
	color:#fff;
	min-height:100vh;
	overflow-x: hidden;
	line-height: 1.2;
	position: relative;
}

strong {
	font-weight: 700;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	margin:0 0 1em;
	text-transform: uppercase;
	letter-spacing: 0px;
}

h1 {
	font-size:2.5rem;
	line-height: 1;
}

h2 {
	font-size:2rem;	
}

h3 {
	font-size:12px;	
}

h4 {
	font-size:1rem;
}

a {
	color:#333;
	text-decoration: none;
}

a:hover {
	color:#000;	
	text-decoration: underline;
}


* {
	-webkit-font-smoothing: antialiased;
}

::-webkit-input-placeholder { 
  color: #aaa;
  transition:0.33s;
}
::-moz-placeholder {
  color: #aaa;
   transition:0.33s;
}
:-ms-input-placeholder { 
  color: #aaa;
   transition:0.33s;
}
:-moz-placeholder { 
  color: #aaa;
   transition:0.33s;
}


*:focus::-webkit-input-placeholder { 
  color: #aaa;
  opacity: 0.2;
}
*:focus::-moz-placeholder {
  color: #aaa;
    opacity: 0.2;
}
*:focus:-ms-input-placeholder { 
  color: #aaa;
    opacity: 0.2;
}
*:focus:-moz-placeholder { 
  color: #aaa;
    opacity: 0.2;
}

ul {
	margin:0;
	padding:0;
	text-align: center;
}


.row {
	position: relative;
}

.row.inner {
	max-width: 900px;
}


.container {
	min-height:100%;
}

section.page {
	text-align: center;
	padding:0;
}




/* Header */



header.container {
	width:100%;
	left:0;
	position: fixed;
	top:0;
	height:100px;
	min-height: auto;
	z-index: 99;
}

header.container .logo  {
	width: 143px;
	height:28px;
	background-image:url('../images/logo-alt.png');
	background-size:cover;
	position: absolute;
}

.white header.container .logo {
		background-image:url('../images/logo.png');
}






a.logo {
	float:left;
	position: absolute;
	left:40px;
	top:40px;
}

div#menu-holder .menu-main-menu-container {
    float: left;
    margin-left: 200px;
    line-height: 1;
    width: 800px;
    opacity: 0;
    transition: all 0.5s ease;
    top: 46px;
    position: relative;
    letter-spacing: 0.05em;
}

div#menu-holder.show > .menu-main-menu-container {
	opacity: 1;
	margin-left:220px;
}

.menu-main-menu-container ul {
	text-align: left;
}

.menu-main-menu-container li {
	display: inline-block;
	margin-right:2%;
}

.menu-main-menu-container li a {
	color:#000;
	font-size: 1rem;
	text-transform: uppercase;
}

.white .menu-main-menu-container li a {
	color:#fff;
}


.menu-main-menu-container li a:hover {
	text-decoration: none;
	opacity: 0.5;
}


header.container button {
	display: block;
	border:0;
	padding:0;
	margin:0;
	background: transparent;
	position: absolute;
	top:40px;
	right:40px;
}

header.container button:focus {
	outline: none;
	
}

header.container button:before {
	content:'';
	display: block;
	width:31px;
	height:28px;
	background-image:url(../images/ico_sound.png);
	background-size:100%;

}

header.container button.off:before {
	background-position: 31px -28px;
}



/* Main Landing page */

body {
	background-size: cover;

}

body.home {
	background: #000;
}

/*

.home {
	background-image: url(../images/bg_main.jpg);

}

*/

.container.content {
	height:100vh;
}



.home .col {
    width:100%;
    max-width: 526px;
}
    
    
  
.home p {
	padding:0 60px;
	margin:30px auto;
	line-height: 1.4;
}  


.content-holder button {
	display: none;
}

.home .button {
	display: block;
	width: 237px;
	height:78px;
	background-image:url(../images/btn_begin.png);
	background-size: contain;
	background-repeat: no-repeat;
	font-size: 0;
	margin: auto;
}




.flex{
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    max-width: 1500px;
    margin: auto;
    padding-left: 5%;
    padding-right: 5%;
}

.flex .col {
    flex: 0 1 auto;
    text-align: center;
  
}









/* Forms */



.gform_previous_button {
	display: none;
}




.gform_wrapper, .gform_body, ul {
	width:100%;
	
}


.gform_wrapper .button {
	background: #000;
	margin-top:2em;
	padding:0 2em;
	height:60px;
	line-height: 60px;
	color:#fff;
	text-transform: uppercase;
	font-size: 1.2rem;
	border:0;
	font-weight: 700;
	letter-spacing: 1px;
}


.gform_wrapper {
	position: absolute;
	left:50%;
	top:50%;
	
	-webkit-transform: translate3d(-50%,-50%,0);
	-moz-transform: translate3d(-50%,-50%,0);
	-ms-transform: translate3d(-50%,-50%,0);
	-o-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}


label {
	font-weight: 700;
	font-size: 1rem;
}



.gform_footer, .gform_previous_button, .gform_next_button{
    visibility: hidden;
    height: 0px;
    opacity: 0;
    width: 0px;
    padding: 0;
}



.gform_wrapper ul li {
	width:auto;
	display: inline-block;
	padding:0 2em;
	line-height: 16px;
		position: relative;
}



input[type=radio] {
	 visibility: hidden;
	 position: relative;
	 height:50px;
	 width:100%;
	 top:0;
}


label.gfield_label {
 font-size: 3rem;
    margin-bottom: 0;
    line-height: 1;
    display: inline-block;
    max-width: 600px;
    text-transform: uppercase;
   
}

input[type="radio"] + label {
	cursor: pointer;
    text-transform: uppercase;
    font-size: 1.3rem;
    display: block;
    float:left;
    text-align: center;
    max-width: 200px;
    line-height: 1.3;
}


.gfield_required {
	display: none;
}

input[type="radio"] + label:before {
	cursor:pointer;
   	content:'';
   	height: 50px;
   	width:50px;
   	border-radius: 50%;
   	display: block;
   	margin:0 auto 1em auto;
   	clear:both;
   	border:10px solid #fff;
   	background: #fff;
   	float:none;
   	  -webkit-transition:all 0s linear;
  -o-transition:all 0s linear;
  -moz-transition:all 0s linear;
  transition:all 0s linear;
}


input[type="radio"]:checked + label:before, input[type="radio"]:hover + label:before {
	background: #000;
	border:10px solid #fff;
	 -webkit-transition:all 0.1s linear;
  -o-transition:all 0.1s linear;
  -moz-transition:all 0.1s linear;
  transition:all 0.1s linear;
}

.gf_progressbar_wrapper {
	display: none;
}

.page-id-17 {
		background-image: url(../images/bg_profiler.jpg);
}









/* Outcome Profiles */


a.more {
    font-size: 1.5rem;
    font-weight: 700;
    text-transform: uppercase;
    opacity: 1;
    cursor: pointer;
    display: block;
    margin-top: 0;
    position: absolute;
    text-align: center;
    bottom: 100px;
    width: 100%;
}

a.more:hover {
	text-decoration: none;
}

/*a.more:after {
	content:'';
	width:35px;
	height:33px;
	display: block;
	clear:block;
	margin:5px auto 0 auto;
	background-image:url(../images/ico_arrow-black.png);
	transition: all 0.3s ease;
}

.white a.more:after {
	background-image:url(../images/ico_arrow-white.png);
}*/

.ico-arrow { margin-top: 10px; animation: heartbeat 1s infinite; }

@keyframes heartbeat {
  0% {
    transform: scale( 1);
  }

  50% {
    transform: scale( 1.2);
  }

  100% {
    transform: scale( 1);
  }
}

img.white{
	display: none;
}

.white img.white {
	display: inline-block;
}

.white img.black {
	display: none;
}



a.more.open:after {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}


.outcomes {
	color:#000;
	background-size:cover;
	min-height: 100vh;
}




.outcomes .section {
	margin-bottom:14px;
}



.outcomes hr {
	background: #000;
	height:1px;
	border:0;
}

.outcomes #intro-content.hidden {
	display: none;
}

 
 .outcomes #full-content {
	 margin-bottom:100px;
	 opacity: 0;
	 height:0;
	 display: none;
	 transition:all 0.2s ease;
	 margin-top:60px;
 }
 
 
 .outcomes #full-content.visible{
	 height:auto;
	 display: block;
	 opacity: 1;
 }
 
 
  .outcomes .icon {
	  margin:0 10px 20px 10px;
  }
 
 
 .outcomes .icon-image {
	 border-radius: 50%;
	 overflow: hidden;
	 height:80px;
	 width:80px;
	 max-width: 80px;
	 position: relative;
	 display: inline-block;
	 box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.5);
	 transition: all 0.3s ease;
	 -webkit-transform: translate3d(0,0,0);
	 -moz-transform: translate3d(0,0,0);
	 -o-transform: translate3d(0,0,0);
	 -ms-transform: translate3d(0,0,0);
	 transform: translate3d(0,0,0);
}



 .outcomes .icon-image:before {
	 content:'';
	 opacity: 1;
	  overflow: hidden;
	 height:80px;
	 width:80px;
	  border-radius: 50%;
	 display: block;
	 position: absolute;
	 top:0;
	 left:0;
	 width:100%;
	 height:100%;
	 background: rgba(0,0,0,0.5);
	 transition: all 0.3s ease;
	 border:3px solid #fff; 
}
 
.outcomes .icon-image:hover:before {
	opacity: 0;
}


	
   

 .outcomes .icon > span {
	 text-transform: uppercase;
	 font-weight: 700;
	 display: block;
	 clear:both;
	 margin-top:10px;
	 font-size: 10px;
	 
 }
  
  
 .outcomes .icon-image span {
	 opacity: 1;
	 position: absolute;
	 top:50%;
	 width:100%;
	 -webkit-transform: translateY(-50%);
	 -moz-transform: translateY(-50%);
	 -o-transform: translateY(-50%);
	 -ms-transform: translateY(-50%);
	 transform: translateY(-50%);
	 z-index: 9;
	 color:#fff;
	 font-size: 0.65rem;
	 font-weight: 700;
	 padding:0 5px 0;
	 text-align: center;

	 
	 transition: all 0.3s ease;
 }
 
  .outcomes .icon-image:hover span {
	  opacity: 0;
	  
  }

 
 
.outcomes p {
	margin:0 0 2em 0;
}


.outcomes .section h3 {
	text-align: center;
	width:100%;
	font-size: 14px;
}



.outcomes .image img {

	width:auto;
    max-height: 300px;
}


.outcome-inner {
	width:526px;
	margin:auto;

}


.outcome-inner p {
	line-height: 1.4rem;
}


.options-desktop {
	display: block;
}

.options-mobile {
	display: none;
}

.options {
	text-align: center;
}

.options p {
	margin:0 0 10px 0;

	font-weight: 400;
}

.options img {
	width:auto;
	height:16px;
}

.options  img.sharing {
	width:35px;
	height:33px;
}

.options a {
	display: inline-block;
}

.options-desktop .download {
	position: fixed;
	z-index: 99;
	left:200px;
	top:50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
 

.download > a {
	display: inline-block;
}

.options-desktop .share {
	position: fixed;
	right:200px;
	top:50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}


.discover {
	background-size: cover;
	height:100vh;
	background-position: right center;
}


.discover .col {
	position: absolute;
	width:1000px;
	top:50%;
	left:50%;
	padding:0 35px;
	text-align: center;
	-webkit-transform: translate3d(-50%,-50%,0);
	-moz-transform: translate3d(-50%,-50%,0);
	-o-transform: translate3d(-50%,-50%,0);
	-ms-transform: translate3d(-50%,-50%,0);
	transform: translate3d(-50%,-50%,0);
}

.discover .col img {
	max-width: 526px;
	width:100%;
	height:auto;
}

.discover ul {
text-align: center;
padding:35px 0 15px 0;
}


.discover ul span {
	width:44px;
	height:44px;
	background: #191919;
	border:12px solid #191919;
	border-radius: 50%;
	display: inline-block;
	clear:both;
	box-shadow: 0 5px 10px rgba(0,0,0,0.5);
	margin-bottom:10px;
}

.discover ul li:hover span {
	background: #fff;
} 


.white .discover ul span {
		background: #fff;
	border:12px solid #fff;
}


.white .main-title-content p {
	color:#fff;
}

.white .discover ul li:hover span {
	background: #191919;
} 

.discover ul li {
	display: inline-block;
	margin:0 10px 20px 10px;
	opacity: 1;
	width:160px;
	vertical-align: text-top;
}

.discover ul li a {
	color:#000;
	display: block;
}

.white .discover ul li a {
	color:#fff;
}


.discover ul li a:hover {
	text-decoration: none;
}

.discover ul li label {
	font-weight: 700;
	margin:auto;
    max-width: 180px;
    display: block;
    opacity: 1;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.discover ul li.label-image img {
	margin-bottom:20px;
	max-width: 100%;
}

.discover ul li.label-image {
width: 200px
}



.white #intro-content, #white .full-content {
	color:#fff;
}

.white a.more {
	color:#fff;
}



.white .section {
	color:#fff;
}

.white hr {
	background: #fff;
}

.white .options p {
	color:#fff;
}


a.more img {
	max-width: 280px;
}

.main-title-heading {
	margin:20px 0;
	padding:0 ;
	max-width: 650px;
}


.main-title-content {
    position: relative;
   height:100vh;
}

.main-title-content p {
	margin:0;
}

.main-title-content .inner {
	position: absolute;
	bottom:195px;
}


.download a:hover, .share a:hover, a.more:hover, a.button.begin:hover {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}



@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}
